{%  set RL = R.RL %}
<div class="row">
    <div class="col-md-5">
        <div>

            <a href="#" id="boutonAfficheBlocRelation{{R.RL.sysma_relation_id}}" class="btn btn-xs btn-default" 
               onClick=" sendData('sysma_relation_id={{R.RL.sysma_relation_id}}&sysma_object_id={{sysma_object_id}}', '{{ url('relation') }}', 'blocInfosRelation{{R.RL.sysma_relation_id}}');">+</a> 

            {{ R.infos.parent_child == 'parent' ? R.RL.sysma_relation_type_from_parent : R.RL.sysma_relation_type_from_child }}
            {% for ObL in R.objects_linked|slice(0,3) %}                             
                <a href="{{ url('objet-carte', { 'sysma_object_id' : ObL.sysma_object_id}) }}">{{ ObL.sysma_object|default(ObL.sysma_object_id) }}</a>{% if not(loop.last) %}, {% endif %}
            {% endfor %}
            {% if R.objects_linked|length > 3 %}
                {% set rest = (R.objects_linked|length-3) %}
                 et {{ rest }} autre{{ rest >1 ? 's' }} objet{{ rest >1 ? 's' }} de type {{ R.objects_linked[0].sysma_object_type }}            
            {% endif %}
           </div>
    </div>


    <div class="col-md-1">
        {{ include('sysma-relation/sysmaRelationStatusLabel.twig') }}
    </div>
    <div class="col-md-2">
        <small>{{ R.RL.acronym }}</small>
    </div>

    <div class="col-md-1">
        <small>
            {% if R.RL.Status.status_value == 'en_cours' %}
                {{ R.RL.start_date=='0' ? null : 'depuis ' ~ R.RL.start_date|date('m/Y') }}
            {% elseif R.RL.Status.status_value == 'termine' %}
                {{ R.RL.start_date=='0' ? null : 'de '~R.RL.start_date|date('m/Y')~' à ' }} {{ R.RL.end_date=='0' ? null : R.RL.end_date|date('m/Y') }}
            {% endif %}
        </small>
    </div>

    <div class="col-md-2">
        {{ R.RL.contracts_labels|raw }}
    </div>

</div>
